Activity log for bug #741599

Date Who What changed Old value New value Message
2011-03-24 10:42:14 Sebastien Bacher bug added bug
2011-03-24 10:42:21 Sebastien Bacher bug task added unity
2011-03-24 10:59:35 Gord Allott unity: importance Undecided Medium
2011-03-24 10:59:38 Gord Allott unity: status New Confirmed
2011-03-24 10:59:44 Gord Allott unity: assignee Gord Allott (gordallott)
2011-03-24 10:59:52 Gord Allott unity (Ubuntu): status New Triaged
2011-03-24 11:05:35 Gord Allott unity: milestone 3.8.2
2011-03-24 11:28:06 Gord Allott unity (Ubuntu): importance Undecided Medium
2011-03-24 12:22:48 Didier Roche unity: status Confirmed Triaged
2011-03-31 14:27:34 Gord Allott branch linked lp:~gordallott/unity/unity-31-03-11-places-fixes
2011-03-31 14:27:41 Gord Allott unity: status Triaged In Progress
2011-04-01 09:11:40 Didier Roche unity: milestone 3.8.2 3.8.4
2011-04-01 09:12:27 Gord Allott unity: status In Progress Fix Released
2011-04-01 09:12:33 Gord Allott unity: status Fix Released In Progress
2011-04-05 11:27:13 Didier Roche unity (Ubuntu): status Triaged In Progress
2011-04-06 16:36:10 Gord Allott unity: status In Progress Fix Committed
2011-04-06 16:36:12 Gord Allott unity (Ubuntu): status In Progress Fix Committed
2011-04-07 15:09:04 Didier Roche unity: status Fix Committed Fix Released
2011-04-07 16:27:45 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-07 16:30:46 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-04-07 17:14:26 Launchpad Janitor branch linked lp:ubuntu/unity